Scroll ↕
Event Taps Testbench Main Window

Event Taps Testbench requires Mac OS X 10.7 (Lion) or later. It has been verified through macOS High Sierra 10.13.

Older versions of Event Taps Testbench are available for older versions of macOS. Event Taps Testbench 1.3.2 runs under Mac OS X 10.6 (Snow Leopard), Event Taps Testbench 1.2.0 runs under Mac OS X 10.5 (Leopard), and Event Taps Testbench 1.0.0 runs under Mac OS X 10.4 (Tiger), but with some limitations. Visit Downloads to download these older versions of Event Taps Testbench.

Apple's Quartz Event Taps technology was introduced in Tiger as a standard feature of Mac OS X.